.section_1_image_container{
    background-image: url(/img/front_room.webp);
    background-position: center;
    background-size: cover;
}
.section_1_image_container::before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: white;
    z-index: -1;
}
.section.section_2{
    height: max-content;
    min-height: 100vh;
}
.section_container{
    width: 100%;
    height: max-content;
    padding: 5px;
    position: relative;
}
.section_container.section_2_container{
    justify-content: flex-start;
}



.content_container{
    width: 100%;
    height: max-content;
    padding: 5px;
}
.content_container.content_1{
    flex-wrap: wrap;
    max-width: 1200px;
    align-items: flex-start;
    margin: 50px 0;
}
.content_box{
    flex: 1;
    flex-basis: 350px;
    margin: 10px;
    padding: 5px;
}

.content_image{
    width: 100%;
    height: max-content;
    position: relative;
    margin-bottom: 10px;
    border: 1px solid white;
    box-shadow: -2px -2px 2px white, 2px 2px 4px black, inset 1px 1px 3px black, inset -1px -1px 3px white;
    background: rgb(212, 92, 22);
}
.content_image img{
    width: 100%;
    height: auto;
}
.access_video{
    width: 100%;
    height: auto;
}

.content_text_box{
    width: 100%;
    height: max-content;
    position: relative;
}
.content_text_box.for_title{
    margin-bottom: 10px;
}
.content_text_box.for_bottom{
    border-bottom: 1px solid rgb(212, 92, 22);
}
.content_text_title{
    font-size: 18px;
    font-weight: bold;
    color: rgb(212, 92, 22);
}
.content_text_title span{
    font-size: 14px;
    color: rgb(212, 92, 22);
}
.content_text_label{
    width: 100%;
    padding: 10px;
    font-weight: bold;
    border-top: 1px solid rgb(212, 92, 22);
    border-bottom: 1px dotted rgb(212, 92, 22);
}
.content_text{
    width: 100%;
    padding: 10px 20px;
}
.access_map_container{
    width: 100%;
    height: 50vh;
    overflow: hidden;
    border-top: 5px solid rgb(212, 92, 22);
    border-bottom: 5px solid rgb(212, 92, 22);
}
.access_map{
    width: 100%;
    height: 100%;
}
@media all and (max-width:1048px){

}
@media all and (max-width:548px){

    .content_text_label,.content_text{
        font-size: 14px;
    }
    .content_container.content_1{
        margin: 10px 0;
    }
}
